<?php get_header(); ?>
<div id="content">
	<div id="blog">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="blogpost" id="post-<?php the_ID(); ?>">
				<div class="postdate">
					<span class="postday"><?php the_time('j'); ?></span>
					<span class="postmo"><?php the_time('M'); ?></span>
				</div>	
				
				<div class="postheader">
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
					<span class="postmeta">
					Category: <?php the_category(', ') ?>
					</span>
				</div>

			<div class="postbody">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
			</div>
			<p class="subpostmeta">
			Posted <?php the_time('l, F jS, Y') ?> at <?php the_time() ?><br/>
			Filed Under Category: <?php the_category(', ') ?><br/>
			
				<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
					

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(true); ?>" rel="trackback">trackback</a> from your own site.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Responses are currently closed, but you can <a href="<?php trackback_url(true); ?> " rel="trackback">trackback</a> from your own site.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							You can skip to the end and leave a response. Pinging is currently not allowed.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Both comments and pings are currently closed.
						<?php } edit_post_link('Edit this entry.','',''); ?>
				</p>
			</div>
	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>
<?php get_sidebar(); ?>
</div>

<?php get_footer(); ?>
